astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- Scale

# Scale

class `astropy.modeling.functional_models.``Scale`(factors, param_dim=1)

  Bases: `astropy.modeling.core.Model`

  Multiply a model by a factor.

  Parameters:

  factors : float or a list of floats

  > scale for a coordinate

  Attributes Summary

  `factors` |
  `param_names` | list() -> new empty list

  Methods Summary

  `inverse`() |

  Attributes Documentation

  `factors`
  `param_names` = ['factors']

  Methods Documentation

  `inverse`()